# codec_visualizer

## Usage 

`python ./codec_analyzer.py file file`

## Features
- mutiple resolutions
- all codecs from ffmpeg
- zoomed in subframe 

## Requirements
- ffmpeg

## Demo

![alt text](https://git.mosad.xyz/localhorst/codec_visualizer/raw/commit/197fd6273d812ae64f83e629b932a42abc2a4492/demo_output.png "demo output image")
